!!****if* source/Simulation/SimulationMain/magnetoHD/AnisotropicResistivityTest/Simulation_data
!!
!! NAME
!!
!!  Simulation_data
!!
!! SYNOPSIS
!!
!!  Simulation_data()
!!
!!  Stores the local data for Simulation setup: AnisotropicResistivityTest
!!
!!***

module Simulation_data

  implicit none
#include "constants.h"

  !! *** Runtime Parameters *** !!
  real, save    :: sim_gamma
  real, save    :: sim_smallP
  real, save    :: sim_xMin, sim_xMax, sim_yMin, sim_yMax, sim_zMin, sim_zMax
  real, save    :: sim_xCtr, sim_yCtr, sim_zCtr
  real, save    :: sim_Bz0, sim_Az0, sim_Bradius, sim_Bwidth
  real, save    :: sim_Vx0, sim_Vy0, sim_Vz0

  logical, save :: sim_gCell, sim_killdivb

end module Simulation_data
